uuid: 84ac1255-53c7-4bf2-a263-b23bc4fc4725
langcode: fr
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.chapitre.body
    - field.field.node.chapitre.field_chapitre_num
    - field.field.node.chapitre.field_parties
    - node.type.chapitre
  module:
    - text
    - user
id: node.chapitre.teaser
targetEntityType: node
bundle: chapitre
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  field_chapitre_num: true
  field_parties: true
  langcode: true
  search_api_excerpt: true
